<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>61</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-61/digital-comic/911308</Web>
  <Volume>2018</Volume>
  <Summary>Peter Parker gets a new job! Spidey gets a new look! And Kingpin’s plans start coming together!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911308], [RELDATE:2021-03-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
